
article > *:not(.entry-content),
.entry-content > * {
    @apply mx-auto max-w-screen-2xl;
}

.entry-content,
.block-editor-block-list__layout {
    h1 {
        @apply text-2xl;
    }

    h2 {
        @apply text-xl;
    }

    h3 {
        @apply text-lg;
    }

    p,
    ul,
    ol {
        a {
            @apply text-blue-500 underline;

            &:hover {
                @apply no-underline;
            }
        }

        @apply mb-8;
    }

    ul:not(.block-editor-block-variation-picker__variations) {
    padding-left : 16px;
        li {
            @apply list-disc list-outside;
        }
    }

    ol {
    padding-left:16px;
        li {
            @apply list-decimal list-outside;
        }
    }
}
